
:root {
  /**=========== color ===========*/
  --oit-clr-white: #fff;
  --oit-clr-black: #000;
  --oit-grey-1: #f5f5f5;
  --oit-grey-2: #494949;
  --oit-text-body: #5d5d5d;
  --oit-theme-1: #000;
  --oit-border-1: #EAEBED;
}




h4 {
  margin-top: 0px;
  font-weight: 500;
  line-height: 1.2;
  -webkit-transition: color 0.3s ease-out;
  -moz-transition: color 0.3s ease-out;
  -ms-transition: color 0.3s ease-out;
  -o-transition: color 0.3s ease-out;
  transition: color 0.3s ease-out;
  color: var(--oit-clr-black);
  font-family: var(--oit-ff-heading);
}

h4 {
  font-size: 24px;
}

p {
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 15px;
  line-height: 26px;
  font-family: var(--oit-ff-p);
  color: var(--oit-text-body);
}

a,
p {
  transition: 0.3s;
}

a:focus {
  text-decoration: none;
  outline: none;
}

a:focus,
a:hover {
  color: inherit;
  text-decoration: none;
}

a {
  color: inherit;
  outline: none;
  border: none;
  background: transparent;
}

*::-moz-selection {
  background: var(--oit-clr-black);
  color: var(--oit-clr-white);
  text-shadow: none;
}

::-moz-selection {
  background: var(--oit-clr-black);
  color: var(--oit-clr-white);
  text-shadow: none;
}

::selection {
  background: var(--oit-clr-black);
  color: var(--oit-clr-white);
  text-shadow: none;
}

*::-moz-placeholder {
  color: var(--oit-clr-black);
  font-size: 14px;
  opacity: 1;
}

/*---------------------------------
    1.2 Common Classes
---------------------------------*/

.p-relative {
  position: relative;
}

.oit-text-white {
  color: var(--oit-clr-white);
}

/* dropcap */

.border-line {
  display: inline;
  background-repeat: no-repeat;
  background-size: 0% 2px, 0 2px;
  background-position: 100% 100%, 0 100%;
  transition: background-size 0.3s linear;
  background-image: linear-gradient(currentcolor, currentcolor), linear-gradient(currentcolor, currentcolor);
}
.border-line:hover {
  background-size: 0% 2px, 100% 2px;
}

/*----------------------------------------*/
/*  2.3 Buttons
/*----------------------------------------*/

/*----------------------------------------*/
/*  2.4 Animations
/*----------------------------------------*/

/*----------------------------------------*/
/*  2.5 Preloader
/*----------------------------------------*/
/* ===== Preloader Wrapper ===== */

/* ===== Loader Animation ===== */

/* ===== Keyframes ===== */
/*--- end of preloader ---*/

/*----------------------------------------*/
/*  2.15 Section Title
/*----------------------------------------*/
.oit-section-subtitle {
  font-weight: 500;
  font-size: 14px;
  line-height: 1.1;
  display: inline-block;
  text-transform: uppercase;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .oit-section-subtitle-box {
    margin-bottom: 20px;
  }
}
.oit-section-title {
  font-weight: 700;
  font-size: 144px;
  line-height: 1.06;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .oit-section-title {
    font-size: 100px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .oit-section-title {
    font-size: 80px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .oit-section-title {
    font-size: 80px;
  }
  .oit-section-title span {
    padding-left: 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .oit-section-title {
    font-size: 70px;
  }
  .oit-section-title span {
    padding-left: 0;
  }
}
@media (max-width: 767px) {
  .oit-section-title {
    font-size: 40px;
  }
  .oit-section-title br {
    display: none;
  }
  .oit-section-title span {
    padding-left: 0;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .oit-section-title {
    font-size: 50px;
  }
  .oit-section-title span {
    padding-left: 0;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .oit-section-title-box {
    padding-left: 0;
    margin-bottom: 40px;
  }
}

/*----------------------------------------*/
/*  2.10 Offcanvas
/*----------------------------------------*/

/* HEADER CSS */
/*----------------------------------------*/
/*  3.1 Header Style 1
/*----------------------------------------*/

/*----------------------------------------*/
/*  4.1 Main menu css
/*----------------------------------------*/

/*----------------------------------------*/
/*  5.1 Postbox css
/*----------------------------------------*/

/*----------------------------------------*/
/*  5.3 Sidebar css
/*----------------------------------------*/

/*----------------------------------------*/
/*  5.4 Blog css
/*----------------------------------------*/

/*----------------------------------------*/
/*  5.4 Blog details css
/*----------------------------------------*/

/*----------------------------------------*/
/*  6.1 Footer Style 1
/*----------------------------------------*/

/*----------------------------------------*/
/*                                         \
\   1.5 DESIGN AGENCY CSS START HERE       \          
|                                          \
/*----------------------------------------*/
/*----------------------------------------*/
/* hero css start here
/*----------------------------------------*/

/*----------------------------------------*/
/* about css start here
/*----------------------------------------*/

/*----------------------------------------*/
/* project css start here
/*----------------------------------------*/
.oit-project-shape {
  position: absolute;
  top: 95px;
  right: 2%;
}
@media only screen and (min-width: 1600px) and (max-width: 1700px) {
  .oit-project-shape {
    right: -3%;
    transform: scale(0.6);
  }
}
@media only screen and (min-width: 1400px) and (max-width: 1599px), only screen and (min-width: 1200px) and (max-width: 1399px) {
  .oit-project-shape {
    top: 0;
    right: -4%;
    transform: scale(0.6);
  }
}

/*----------------------------------------*/
/* service css start here
/*----------------------------------------*/
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .oit-service-area {
    padding-top: 60px;
  }
}
@media only screen and (min-width: 1400px) and (max-width: 1599px), only screen and (min-width: 1200px) and (max-width: 1399px) {
  .oit-service-area .oit-project-shape {
    top: 2%;
    right: 4%;
  }
}
.oit-service-item {
  padding: 50px;
  border-radius: 24px;
  margin: 0 125px;
  margin-bottom: 50px;
}
@media only screen and (min-width: 1600px) and (max-width: 1700px), only screen and (min-width: 1400px) and (max-width: 1599px), only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px) {
  .oit-service-item {
    margin: 0;
    margin-bottom: 50px;
  }
}
@media (max-width: 767px) {
  .oit-service-item {
    margin: 0;
    padding: 30px;
    margin-bottom: 30px;
  }
}
.oit-service-thumb {
  flex: 0 0 auto;
  overflow: hidden;
  margin-right: 35px;
  border-radius: 14px;
  border: 2px solid var(--oit-clr-white);
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px) {
  .oit-service-thumb {
    margin-right: 0;
    margin-bottom: 30px;
  }
}
@media (max-width: 767px) {
  .oit-service-thumb {
    margin-right: 0;
    margin-bottom: 30px;
    flex: auto;
  }
}
.oit-service-title, .oit-service-title1 {
  font-weight: 600;
  font-size: 35px;
  line-height: 1.2;
  margin-bottom: 20px;
  color: var(--oit-clr-black);
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .oit-service-title, .oit-service-title1 {
    margin-bottom: 25px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px) {
  .oit-service-title, .oit-service-title1 {
    font-size: 30px;
    margin-bottom: 25px;
  }
}
@media (max-width: 767px) {
  .oit-service-title, .oit-service-title1 {
    font-size: 30px;
    margin-bottom: 20px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .oit-service-content-wrap {
    flex-wrap: wrap;
  }
}
.oit-service-content p, .oit-service-content1 p {
  font-weight: 500;
  font-size: 18px;
  line-height: 1.6;
  margin-bottom: 30px;
  letter-spacing: 0;
  color: var(--oit-clr-black);
}
@media (max-width: 767px) {
  .oit-service-content p, .oit-service-content1 p {
    font-size: 17px;
  }
}
.oit-service-category, .oit-service-category1 {
  margin-bottom: 15px;
}
.oit-service-category span, .oit-service-category1 span {
  font-weight: 500;
  font-size: 18px;
  line-height: 1.1;
  color: #494949;
  letter-spacing: 0;
}
@media (max-width: 767px) {
  .oit-service-category span, .oit-service-category1 span {
    font-size: 16px;
  }
}
.oit-service-category span svg, .oit-service-category1 span svg {
  margin-right: 10px;
  transform: translateY(2px);
}



/*----------------------------------------*/
/* service css start here
/*----------------------------------------*/

.dg-service-style .oit-service-item {
  padding: 20px;
  border: 1px solid rgba(255, 255, 255, 0.1);
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .dg-service-style .oit-service-item {
    flex-wrap: wrap;
  }
}
.dg-service-style .oit-service-title {
  color: var(--oit-clr-white);
}

.dg-service-style .oit-service-title1 {
  color: #000;
}
@media (max-width: 767px) {
  .dg-service-style .oit-service-content {
    padding-bottom: 30px;
  }
}
.dg-service-style .oit-service-content p {
  padding-bottom: 20px;
  margin-bottom: 25px;
  color: rgba(255, 255, 255, 0.7);
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.dg-service-style .oit-service-content1 p {
  padding-bottom: 20px;
  margin-bottom: 25px;
  color: rgba(0, 0, 0, 0.7);
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.dg-service-style .oit-service-content-wrap {
  padding: 20px 30px;
  padding-right: 62px;
}
@media (max-width: 767px) {
  .dg-service-style .oit-service-content-wrap {
    padding: 0;
  }
}
.dg-service-style .oit-service-category span {
  color: rgba(255, 255, 255, 0.7);
}

.dg-service-style .oit-service-category1 span {
  color: rgba(0, 0, 0, 0.7);
}
.dg-service-style .oit-service-thumb {
  margin-right: 0;
  border: 2px solid var(--oit-clr-white);
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .dg-service-style .oit-service-thumb {
    margin-bottom: 0;
    width: 100%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .dg-service-style .oit-service-thumb img {
    width: 100%;
  }
}
